Results 1 to 2 of 2

Thread: Compatibility with Polycom 601

  1. #1

    Default

    Does the Epygi support the Polycom 601 and busy lamp field capability?

  2. #2

    Default



    Polycom 601 is in the tested phones list. Which mean that Epygi is testing that phone with the Quadro images. MWI is supported for Polycom series phones as well. Auto-configuraton will be supported in 4.1.x images of Quadro.


    At the same time advanced features of Polycom are not supported. We do not have support for Buddies List feature of Polycom 601.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Linksys SPA962 SIP Phone compatibility
    By shagan in forum Hardware Interoperability
    Replies: 4
    Last Post: 09-10-2008, 11:46 AM
  2. Compatibility problems with ITSP
    By threebit in forum VoIP Service Opinions
    Replies: 2
    Last Post: 03-09-2007, 12:03 AM
  3. polycom installation
    By alraiky in forum Troubleshooting and Problems
    Replies: 3
    Last Post: 10-17-2006, 05:14 PM
  4. Siemens Compatibility
    By mexel in forum Hardware Interoperability
    Replies: 0
    Last Post: 09-28-2006, 04:43 AM
  5. Problems with Polycom 301
    By jchavez in forum Installation
    Replies: 4
    Last Post: 08-17-2006, 07:39 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •